I have 2 NW 6.5 SP8 servers which are running HTTPSTK (version 4.03 9/4/08) PORTAL (version 4.03 9/22/08). I am trying to pass a security scan and a security vulnerability on ports 8008 and ports 8009 has been identified, issue CVE-2000-0649, whereby my internal IP addresses may be exposed.

Is there a later version of HTTPSTK and PORTAL which address this security vulnerability, or do I need to close ports 8008 and 8009 via my firewall?